#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-9zgXaJe7lylKC8E3NxNnsW
key:                  http-download-0.2.1.0-9zgXaJe7lylKC8E3NxNnsW
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  f142661e2add9ebf26db9b1eec328f75
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-9zgXaJe7lylKC8E3NxNnsW
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-HHVXuywFN4mBHj78fCyIyn
    bytestring-0.11.4.0 conduit-1.3.6.1-I0pkWSrZ9L621n2N9S5oir
    conduit-extra-1.3.6-AErmxpXryvpAcNk95IOjxH
    crypton-0.34-42cSvGU8b1R6GfiQUojNYN
    crypton-conduit-0.2.3-1ilV81gzN9C4HdtscJsPb4 directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-CaOEDO662FL9oeZ6tGaZBC
    http-conduit-2.3.9.1-5xtQtqCr64g6siygVEeFRW
    http-types-0.12.4-HtCYpQIQFjj1M0lE5V2LXG
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-GR7xf0C9oqw5e9w94eOjHJ
    path-io-1.8.2-7OWy5t6rdVwKZCVSQhHRfw
    retry-0.9.3.1-53Fjey0gCcAHZUVTjGhlYd
    rio-0.1.22.0-BnUT05arPEpCnRquAfT5sf
    rio-prettyprint-0.1.6.0-Gdlp80S2UayEosgpVMIvsi

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

